This past year, I had the privilege of visitingour Coca-Cola operations in 17 countries on four continents. During my travels with our associates around the world, we openednew bottling plants, visited research and development centers, worked with retail customers, met with consumers and suppliers, and collaborated with an assortment of amazing leaders from business, government and civil society. From the bustling cities of China to the remote villages of South Africa, 
I walked away with one overriding impression of The Coca-Cola Company. What I saw and continue to see in the second decade of the 21st century is a company that is steadily and strategically advancing its momentum all around the world. 
Working with our nearly 300 bottling partners, we added more than 1 billion incremental unit cases of volume to our business in 2010. Our unit case volume grew 5 percent, and we exceeded our long-term growth target for unit case volume and operating income. 
Trademark Coca-Cola, the lifeblood of our business, accounted for nearly 400 million unit cases of incremental volume, the largest incremental growth we have seen since 2007. In addition, Minute Maid Pulpy, a juice drink that was developed just five years ago in China, grew into our 14th brand to achieve annual retail sales of more than 
$1 billion. 
In 2010, our Company generated $9.5 billion in cash from operations, up 16 percent over 2009. We returned $7.2 billion to our shareowners by repurchasing $3.1 billion in Company stock and paying $4.1 billion to shareowners through dividends. In fact, 
we have increased our annual dividend payments for 49 consecutive years. 
winning together withour bottling partnersOne of the most important ways we have advanced our momentum around the world has been our ability to work together withour global bottling partners in support of our shared 2020 Vision, which we unveiled in 2009. Collectively, we own, inspire and driveour 2020 Vision every single day. 
This disciplined, systemwide execution is already showing significant results. In 2010, we grew daily servings of our beverages to 1.7 billion. at the same time, system revenues have grown to more than 
$100 billion. We have also made some big, bold decisions along the way, including a commitment to more than $25 billion in new system investments over the next five years in markets around the world. 
Creating value with our bottling partnersalso means capturing the hearts and minds of our consumers, customers, associates, communities and other stakeholders who honor us by inviting us into their lives each day. As stewards of the worlds most valuable brand, we feel a deep responsibility to ensure all the work we are doing acrossthe sustainability spectrum is creating tangible value for our system and for the communities we serve. 
From helping rebuild Haitis farming industry to empowering 5 million women entrepreneurs across our value chain by 2020, our sustainability efforts are central to our 2020 Vision of doubling our business in the next 10 years. 
a global picture of success 
As you will see in the pages to follow, our business and our brands are stronger and growing around the world. In 2010, we gained volume and value market share globally, as well as in both our North America and International operations. 
our sparkling beverage business is growing in every operating group around the world. Nowhere is it growing faster, however, than in our Eurasia & Africa Group, where, in 2010, Trademark Coca-Cola volume increased 
9 percent and Sprite volume increased 14 percent. 
One of the most exciting sparkling beverage developments in our Eurasia & AfricaGroup is russias recent success withbrand Coca-Cola. Our flagship brand grew 26 percent in 2010, representing our largest ever year-over-year incremental volume growth in Russia. 
Not too long ago, cynics were dismissing Europe as a market of diminishing returns for sparkling beverages. However, the reality is just the opposite. Even in the recent challenging economic conditions, Trademark Coca-Cola is growing across our europe group, buoyed by new recruitment strategies for brand Coca-Cola, new innovative packaging designs and marketing for Coca-Cola light, and the continued momentum of Coca-Cola Zero. 
our still beverage portfolio is growing globally as well. In our Latin America Group, for example, two of our biggest growth stars are Del Valle and Leo. Del Valle is now the leading juice drink brand in the region, while leo commands a leading position in the important Brazilian ready-to-drinktea category. 
We have also made great progress with our still beverage portfolio across our Pacific group, especially with the addition of Minute Maid Pulpy. This exciting new juice drink is unique to our portfolio of billion dollar brands in at least one important way. it was our first billion dollar brand launched from an emerging nationChina. 
What is equally impressive is that it took just five years to achieve billion dollar status. Minute Maid Pulpy is a great example of fast and effective innovation transfer, 
as it has spread from China and is now a 
premier juice drink brand in 19 markets 
around the world and counting. 
North America
For the last two years, I have been saying that restoring North America to its rightful place as a center of growth and innovation is a top priority for The Coca-Cola Company. Quite frankly, it makes good business sense. 
Over the next 10 years and beyond, the 
united States will have some of the worlds most attractive demographics for our business. By 2020, the United States will add about 31 million people, and its teen population will also be around31 million. Only India and China willhave larger teen populations. 
When you factor in this growing, young, diverse and vibrant population, an innovation- and entrepreneurial-based economy, and a heritage of reinvention, you can see why we remain very bullish on North America. 
In 2010, we began executing one ofthe largest vertical integrations inu.S. history when we announced thatThe Coca-Cola Company would acquire the entire North American business of Coca-Cola Enterprises Inc. (CCE), which accounted for approximately 75 percent of U.S. bottler- delivered volume and almost 100 percent 
of Canadian bottler-delivered volume. 
Amid this effort, our north america group delivered organic volume growth for each of the last three quarters of 2010. We grew volume and value market share, increased brand loyalty and saw stronger share in the very important chilled sparkling beverage immediate-consumption channel. 
Our plan for continued growth starts with our strong brands. Our focus is on accelerating profitable growth and share within the sparkling beverage category, led by Trademark Coca-Cola. Today, in north america we command the top two sparkling beverages in brand Coca-Cola and brand Diet Coke. At the same time, we are moving aggressively to increase 
the value of our still portfolio, particularly in fast-growth categories like ready-to-drink tea, coffee and enhanced water. And we are strengthening our innovation pipeline to develop and deploy new packaging and equipment. 
Story Behind the numbers 
Around the world, there is a more powerful story than just the numbers on a financial statement. 
It is what I seeand what our people see every day in the market. It is a world yearning not just for the beverages we provide but for the ideals and values we represent ideals like community, fun, happiness and the hope for a better tomorrow. 
I have seen these ideals play out firsthand, hundreds of times, in all corners of theglobe. Last year, I was in Hohhot, a city in Inner Mongolia, to help open a new bottling plant. Hohhot sits in the heart of Chinasdairy country, where the nations northern grasslands meet the edge of the Gobi Desert. 
There is an indescribable beauty to the landscape and a palpable sense of enterprise among its people, many of whom share 
much more in common culturally and historically with central Asia than with coastal China. Like much of rural China, it is a region in transition as Chinas government triesto open its isolated northern and western frontiers for greater development and trade. 
While I was there, I sensed from talking to government leaders, shopkeepers and families of our associates that this wasa community in which they believeda community of tremendous promise and a place destined for a better tomorrow. And, of course, they wanted Coca-Cola to be part of their future. 
Our plant opening in Hohhot had the atmosphere of a FIFA World CupTM match. It was a significant moment in Hohhots historya moment I will never forget. we have witnessed similar stories playing out in places like afghanistan, egypt, haiti, iraq, Pakistan and ramallah, in the Palestinian territories, and dozens of nations around the world. In these places, and so many others, we sense the optimism and the belief that a better day is comingnot just a better business day but a better day for society, communities and humanity. 
we have always believed that Coca-Cola represents that optimism, that magical force that underscores and celebrates our humanity. And we wholeheartedly believe that is our secret formula. 
125 anD BeyonD 
This yearon May 8 to be exactwe celebrate the 125th anniversary of oneof the worlds greatest consumer product innovationsCoca-Cola. As we mark this milestone, we see a company and a system shaped by its youth and not its age. We seea company and an industry with incredible possibilities. And we see one unified system, guided by 700,000 of the worlds greatest people and aligned behind one compelling and achievable vision. 
We look forward to continuing this exciting journey with you. And most of all, we thank you for your support and investment in our Company. Your trust and confidence in the fine women and men of Coca-Cola are what wake us up in the morning and fuel us late into the night. Rest assured we will continue to work tirelessly to protect and grow the value of your investment in our Company. 
